nav.mainmenu ul li a, #off_canvas .mod_navigation a, #off_canvas .mod_customnav a {
  font-size: 17px;
  Font-Weight: Bold;
}
.bg-accent {
	background-color: #7097c9;
}

p a {
	color: #7097c9;
}

.subnav a {
	color: #7097c9;
}

#nav-open-btn:before {
	background: #7097c9;
}

.ce_table table th {
	background: #7097c9;
}

blockquote a {
	color: #7097c9;
}

.ce_accordion .toggler:before {
  color:#7097c9;
}

.mod_calendar th.head {
  background:#7097c9;
  border-top:1px solid #7097c9;
  border-right:1px solid #7097c9;
  border-left:1px solid #7097c9;
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
  background-color:#7097c9;
}

.pagination li span.current {
	background: #7097c9;
}

.pagination li a:hover {
	color: #7097c9;
}

.mod_faqpage h3:before {
	color: #7097c9;
}

.mod_search .submit {
	border: 1px solid #7097c9;
}

input:focus,
textarea:focus {
  border:1px solid #7097c9;
}

form fieldset legend {
  background-color:#7097c9;
}

input.submit[type="submit"] {
	background: #7097c9;
}

input.submit[type="submit"]:hover {
	background: #7097c9;
}

.label-accent {
	background: #7097c9;
}

.ce_hyperlink a.link-white,
a.btn.link-white {
	color: #7097c9;
	
}

.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: #7097c9;
}

.newslist h2,
.newslist h2 a {
	color: #7097c9;
}

.newslist .news-left .news-date {
	background: #7097c9;
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #7097c9;
}

blockquote {
	border-color: #7097c9;
}

.ce_gallery .content {
	background: #7097c9;

}

.newslist-v3 .date {
	background: #7097c9;

}

.newsteaser_v3 .news-overlay i {
	background-color: #7097c9;

}

.newslist-v3 .subheadline {
	color: #7097c9;

}

.mod_portfoliolist .item figure {
	background-color: #7097c9;

}

.mainmenu ul ul li a:hover, .mainmenu ul ul li a.trail, .mainmenu ul ul li a.active {
	color: #7097c9;

}

body #header .mainmenu ul li ul li a:hover {
	color: #7097c9;

}

.mainmenu ul li a.trail, 
.mainmenu ul li a.active {
	color: #7097c9;

}

.mod_portfoliolist .item a:hover {
	color: #7097c9;
}
.mainmenu ul li a {
	letter-spacing: 0;


}
.mainmenu ul li a {
	text-transform: none;

}
.mainmenu ul li a:after {
	display: none;
}

